/* styles */
html, body, div, span, object, iframe, h1, h2,
h3, h4, h5, h6, p, blockquote, pre, abbr, address,
cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol,
ul, li, fieldset, form, label, legend, table, caption,
tbody, tfoot, thead, tr, th, td, article, aside, canvas,
details, figcaption, figure, footer, header, hgroup, menu,
nav, section, summary, time, mark, audio, video {
border:0;
font:inherit;
font-size:100%;
margin:0;
padding:0;
vertical-align:baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display:block;
}

html, body {
	background: #fef8e6;
	font-family: 'Lato', helvetica, arial, sans-serif;
	color: #444;
	line-height: 1.5em;
}

a, a:hover, a:visited {
	text-decoration: underline;
	color: #3090a1;
}

ul {
	font-size: .87em;
	line-height: 1.5em;
}

.fa-ul {
  margin-left: 1.6em !important;
}

dl {
  display: grid;
	/* grid-template-columns: max-content auto; */
	font-size: .87em;
	line-height: 1.2em;
}

dt {
	grid-column-start: 2;
	text-align: right;
}

dd {
	grid-column-start: 3;
	text-align: left;
}

.clear {clear: both;}

p {
	font-size: .87em;
	line-height: 1.5em;
	margin-bottom: 10px;
	color: #444;
}

#cv {
	width: 90%;
	max-width: 800px;
	background: #fef8e6;
	margin: 30px auto;
}

.mainDetails {
	padding: 25px 35px;
	border-bottom: 2px solid #bc5148;
	background: #fef8e6;
}

#name h1 {
	font-size: 2.5em;
	font-weight: 400;
	font-family: 'Oswald', sans-serif;
	margin-bottom: 16px;
}

#name h2 {
	font-size: 2em;
	margin-left: 2px;
	font-family: 'Oswald', sans-serif;
}

#mainArea {
	padding: 0 40px;
	background: #fef8e6;
}

#headshot {
	width: 15%;
	float: left;
	margin-right: 30px;
}

#headshot img {
	width: 100%;
	height: auto;
	border: 3px solid #bc5148;
}

#name {
	float: left;
	margin-top: 10px;
}

#contactDetails {
	float: right;
	margin-top: 10px;
}

#contactDetails ul {
	list-style-type: none;
	font-size: 0.9em;
	margin-top: 2px;
}

#contactDetails dl dd, dl dt {
	margin-bottom: 3px;
	color: #444;
}

#contactDetails dl dd a, a[href^=tel] {
	color: #444;
	text-decoration: none;
	-webkit-transition: all .3s ease-in;
	-moz-transition: all .3s ease-in;
	-o-transition: all .3s ease-in;
	-ms-transition: all .3s ease-in;
	transition: all .3s ease-in;
}

#contactDetails dl dd a:hover {
	color: #bc5148;
}


section {
	border-top: 1px solid #dedede;
	padding: 20px 0 0;
}

section:first-child {
	border-top: 0;
}

section:last-child {
	padding: 20px 0 10px;
}

.sectionTitle {
	float: left;
	width: 25%;
}

.sectionContent {
	float: right;
	width: 72.5%;
}

.sectionTitle h1 {
	font-family: 'Oswald', sans-serif;
	font-style: italic;
	font-size: 1.3em;
	color: #bc5148;
}

.sectionContent h2 {
	font-family: 'Oswald', sans-serif;
	font-size: 1.3em;
	margin-bottom: 2px;
}

.subDetails {
	font-size: 0.8em;
	font-style: italic;
	margin-bottom: 10px;
}

.subHeader {
	font-weight: bold
}

.keySkills {
	list-style-type: none;
	-moz-column-count:3;
	-webkit-column-count:3;
	column-count:3;
	margin-bottom: 20px;
	font-size: 1em;
	color: #444;
}

.keySkills ul li {
	margin-bottom: 3px;
}

.thb {
	width: 100%;
}

.thbs-container {
  display: grid;
  grid-template-columns: 150px 150px 150px;
  grid-gap: 10px;
	margin-top: 25px;
}

.addBttm {
	margin-bottom: 10px !important;
}

@media all and (min-width: 602px) and (max-width: 800px) {
	#headshot {
		float: left;
		width: 40%;
	}

	#name {
		float: none;
	}

	#name h1 {
		font-size: 2em;
	}

	#name h2 {
		font-size: 1.5em;
	}

	#contactDetails {
		float: left;
	}

	.keySkills {
	-moz-column-count:2;
	-webkit-column-count:2;
	column-count:2;
	}
}

@media all and (max-width: 601px) {
	#cv {
		width: 95%;
		margin: 10px auto;
		min-width: 280px;
	}

	#headshot {
		float: none;
		width: 75%;
		margin: 0 auto;
	}

	.thbs-container {
		display: grid;
		grid-template-columns: 125px 125px;
		grid-gap: 5px;
		margin-top: 25px;
	}

	#name, #contactDetails {
		float: none;
		width: 100%;
		text-align: center;
	}

	.sectionTitle, .sectionContent {
		float: none;
		width: 100%;
		margin-bottom: 10px;
	}

	.sectionTitle {
		font-size: 1.25em;
	}

	.keySkills {
		-moz-column-count:2;
		-webkit-column-count:2;
		column-count:2;
	}
}

@media all and (max-width: 480px) {
	.mainDetails {
		padding: 15px 15px;
	}

	section {
		padding: 15px 0 0;
	}

	#mainArea {
		padding: 0 25px;
	}

	.keySkills {
	-moz-column-count:1;
	-webkit-column-count:1;
	column-count:1;
	}

	#name h1 {
		margin-bottom: 16px;
	}
}

@media print {
    #cv {
        width: 100%;
    }
}

@-webkit-keyframes reset {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-webkit-keyframes fade-in {
	0% {
		opacity: 0;
	}
	40% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@-moz-keyframes reset {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@-moz-keyframes fade-in {
	0% {
		opacity: 0;
	}
	40% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

@keyframes reset {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 0;
	}
}

@keyframes fade-in {
	0% {
		opacity: 0;
	}
	40% {
		opacity: 0;
	}
	100% {
		opacity: 1;
	}
}

.instaFade {
    -webkit-animation-name: reset, fade-in;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-timing-function: ease-in;

	-moz-animation-name: reset, fade-in;
    -moz-animation-duration: 1.5s;
    -moz-animation-timing-function: ease-in;

	animation-name: reset, fade-in;
    animation-duration: 1.5s;
    animation-timing-function: ease-in;
}

.quickFade {
    -webkit-animation-name: reset, fade-in;
    -webkit-animation-duration: 2.5s;
    -webkit-animation-timing-function: ease-in;

	-moz-animation-name: reset, fade-in;
    -moz-animation-duration: 2.5s;
    -moz-animation-timing-function: ease-in;

	animation-name: reset, fade-in;
    animation-duration: 2.5s;
    animation-timing-function: ease-in;
}

.delayOne {
	-webkit-animation-delay: 0, .5s;
	-moz-animation-delay: 0, .5s;
	animation-delay: 0, .5s;
}

.delayTwo {
	-webkit-animation-delay: 0, 1s;
	-moz-animation-delay: 0, 1s;
	animation-delay: 0, 1s;
}

.delayThree {
	-webkit-animation-delay: 0, 1.5s;
	-moz-animation-delay: 0, 1.5s;
	animation-delay: 0, 1.5s;
}

.delayFour {
	-webkit-animation-delay: 0, 2s;
	-moz-animation-delay: 0, 2s;
	animation-delay: 0, 2s;
}

.delayFive {
	-webkit-animation-delay: 0, 2.5s;
	-moz-animation-delay: 0, 2.5s;
	animation-delay: 0, 2.5s;
}